
H1
{
	font-weight : bold;
	font-size : x-large;
	color : black;
        /*border-color: rgb(227,245,200);*/
	background-color : rgb(219, 232, 206);
	border: 3px solid ;
	border-color: white;
	padding-left   :  5px;
	padding-right  :  5px;
	padding-top    :  0%;
	padding-bottom :  0%;
	margin-top     :  5px;
	margin-bottom  :  5px;
	margin-right   :  0%;
	margin-left    :  0%;
}

H2
{
	font-weight : bold;
	font-size : large;
	color : black;
	/*border-color: rgb(227,245,200);*/
	background-color : rgb(219, 232, 206);
	border: 3px solid ;
	border-color: white;
	padding-left   :  5px;
	padding-right  :  5px;
	padding-top    :  0%;
	padding-bottom :  0%;
	margin-top     :  5px;
	margin-bottom  :  5px;
	margin-right   :  0%;
	margin-left    :  0%;
}

H3
{
	font-weight : bold;
	font-size : large;
	font-style : italic;
	color : black;
	/*border-color: rgb(227,245,200);*/
	background-color : rgb(219, 232, 206);
	border: 3px solid ;
	border-color: white;
	padding-left   :  5px;
	padding-right  :  5px;
	padding-top    :  0%;
	padding-bottom :  0%;
	margin-top     :  5px;
	margin-bottom  :  5px;
	margin-right   :  0%;
	margin-left    :  0%;
}

H4
{
	font-size : medium;
	font-weight : bold;
	color : black;
	/*border-color: rgb(227,245,200);*/
	background-color : rgb(219, 232, 206);
	border: 3px solid ;
	border-color: white;
	padding-left   :  5px;
	padding-right  :  5px;
	padding-top    :  0%;
	padding-bottom :  0%;
	margin-top     :  5px;
	margin-bottom  :  5px;
	margin-right   :  0%;
	margin-left    :  0%;
}

H5
{
	font-size : medium;
	color : black;
	/*background-color : rgb(227,245,200);*/
	background-color : rgb(219, 232, 206);
	border: 3px solid ;
	border-color: white;
	padding-left   :  5px;
	padding-right  :  5px;
	padding-top    :  0%;
	padding-bottom :  0%;
	margin-top     :  5px;
	margin-bottom  :  5px;
	margin-right   :  0%;
	margin-left    :  0%;
}

H5Purple
{
	font-size : large;
	color : white;
	/*background-color : rgb(227,245,200);*/
	background-color : rgb(103, 54, 168);
	border: 3px solid ;
	border-color: white;
	padding-left   :  5px;
	padding-right  :  5px;
	padding-top    :  0%;
	padding-bottom :  0%;
	margin-top     :  5px;
	margin-bottom  :  5px;
	margin-right   :  0%;
	margin-left    :  0%;
}

H6
{
	font-size : medium;
	font-weight : bold;
	/*background-color : rgb(237,253,219);*/
	background-color : rgb(219, 232, 206);
	padding-left   :  5px;
	padding-right  :  5px;
	padding-top    :  0%;
	padding-bottom :  0%;
	margin-top     :  5px;
	margin-bottom  :  5px;
	margin-right   :  0%;
	margin-left    :  0%;
}

BODY
{
	color : black;
	font-size : medium;
	font-family : Tahoma, Geneva, sans-serif;
	margin-left : 5%;
	margin-right : 5%;
	
}

table.reference
{
background-color:#ffffff;
border:1px solid #c3c3c3;
border-collapse:collapse;
width:100%;
}

table.reference th
{
background-color:#e5eecc;
border:1px solid #c3c3c3;
padding:3px;
vertical-align:top;
}

table.reference td 
{
border:1px solid #c3c3c3;
padding:3px;
vertical-align:top;
}

table.reference td.example_code
{
vertical-align:bottom;
}


A:link
{
	color : black;
	text-decoration : underline;
}

A:active
{
	color : red;
	text-decoration : underline;
}

A:visited
{
	color : black;
	text-decoration : underline;
}

A:hover
{
	color : red;
	text-decoration : underline;
}

.alignleft 
{
	float: left;
}
.alignright 
{
	float: right;
}

.author
{
	text-align : center;
	font-weight : bold;
	font-size : large;
	font-style : italic;
}

.issue
{
	text-align : center;
	font-size : medium;
	font-weight : bold;
}

.indent
{
	text-indent: 10%;
	margin-left : 7%;
}

.indentpar
{
	margin-left : 7%;
	margin-right : 7%;
}

.quotepar
{
	margin-left : 7%;
	margin-right : 7%;
	font-style : italic;
}

.italicpar
{
	font-style : italic;
}

.small
{
	font-size : x-small;
}

.version
{
	font-size : x-small;
	font-color : white;
}

.center
{
	text-align : center;
}

.centersmall
{
	text-align : center;
	font-size : x-small;
}

.centermed
{
	text-align : center;
	font-size : medium;
}

.centerred
{
	color : red;
	text-align : center;
	font-size : large;
	font-weight : bold;
}

.footer
{
	color : black;
	text-align : center ;
	/*background-color : rgb(237,253,219);*/
	background-color : rgb(219, 232, 206);
	font-size : medium;
	font-weight : bold;
	border: 5px solid ;
	/*border-color: rgb(227,245,200);*/
	background-color : rgb(219, 232, 206);
	padding-left : 5%;
	padding-right : 5%;
	padding-top : 2%;
	padding-bottom : 2% ;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-left: 5%;
	margin-right: 5%;
}


.home
{
	color : black;
	background-color : rgb(58,133,102);
	font-size : medium;
	font-weight : bold;
	border: 5px groove ;
	border-color: black ;
	text-align : center ;
	padding-left : 5%;
	padding-right : 5%;
	padding-top : 2%;
	padding-bottom : 2% ;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-left: 30%;
	margin-right: 30%;
}

.useful
{
	color : white;
	background-color : rgb(0,136,0);
	font-size : medium;
	font-weight : bold;
	padding-left : 5%;
	padding-right : 5%;
	padding-top : 2%;
	padding-bottom : 2% ;
	border: 5px groove ;
	border-color: red ;
	text-align : center ;
	margin-top: 2%;
	margin-bottom: 3%;
	margin-left: 20%;
	margin-right: 20%;
}

.black
{
	color : black;
	font-style : normal;
	font-size : x-small;
}

.withAlpha
{
	list-style-type: lower-alpha;
}

img {border: none}

